.main {font-family: 'Lato', sans-serif; font-size: 16px; font-weight: 400; line-height: 1em;}
.main h1 {font-size: 4em; line-height: 1em;}
.main h2 {font-size: 3em; line-height: 1em;}
.main h3 {font-size: 2em; line-height: 1em;}
.main h4 {font-size: 1.5em; line-height: 1em;}
.main p {font-size: 1.25em; line-height: 1.25em;}
.main img {max-width: 100%; vertical-align: bottom;}
.main ul, .main ol {margin: 0 0 1em 2em;}

.section-bg {padding: 1em; border-bottom: none;}
.mcontainer {max-width: 1280px;}
.row {margin: 0 -1em 1em;}
.row:last-child {margin-bottom: 0;}
.column-1, .column-2, .column-3, .column-4, .column-5, .column-6, .column-7, .column-8, .column-9, .column-10, .column-11, .column-12 {padding-left: 1em; padding-right: 1em;}

.text-left {text-align: left;}
.text-center {text-align: center;}
.text-right {text-align: right;}

.lc {text-transform: lowercase;}
.uc {text-transform: uppercase;}

.thin {font-weight: 300;}
.normal {font-weight: 400;}
.bold {font-weight: 700;}

.orange {color: #ffcd30;}
.white {color: #ffffff;}

.italic {font-style: italic;}

.left {float: left;}
.both {clear: both;}

.back-to-top {display: none; width: 32px; height: 32px; position: fixed; top: 32px; right: 32px; cursor: pointer; z-index: 9999; }

.features-bg .column-6 {position: absolute; background-color: rgba(0, 0, 0, 0.75); top: 1em; left: 2em; right: 2em; padding: 1em;}
.features-bg ul {margin: 0.5em 0 0 2em;}
.features-bg li {margin: 0; font-size: 1.25em; line-height: 1.25em;}

.video-container {position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden;}
.video-container iframe, .video-container object, .video-container embed {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

.collect-bg {background: #15161A;}
.collect-bg p {font-weight: 400;}
.table-info {margin: 10px auto 25px;}
.table-info td {padding: 5px 10px;}
.info {font-weight: 700; text-align: right;}

.request-box {overflow-x: auto;}
.table-request {font-size: 1em; color: #FFF; width: 100%; margin: 20px 0;}
.table-request th {font-weight: 700; padding: 3px 15px 3px 0; font-size: 1em; text-align: left;}
.table-request td {padding: 3px 15px 3px 0; border-top: 1px dotted #fff;}

.terms-bg h3 {color: #ffcd30; font-size: 1.5em;}
.terms-bg h4 {color: #ffcd30; font-size: 1em;}
.terms-bg p {font-size: 0.9em;}

.footer-bg .terms {font-size: 0.75em;}

@media (max-width: 850px)
{
  .main {font-size: 12px;}
  .features-bg .column-6 {position: relative; top: initial; left: initial; right: initial; padding: 0 0 1em 0;}

}